ELF2TAG(1)

NAME
elf2tag - output a tagfile for the avrdude disasm command

SYNOPSIS

elf2tag <file.elf>

elf2tag [-h | --help]

DESCRIPTION

elf2tag generates a tagfile for use with the avrdude disasm command.

OPTIONS

-h --help
    Prints the help message and exits.

EXAMPLES

    $ elf2tag blink.elf > blink.tag
    $ avrdude -qq -c dryrun -p m328p -U blink.elf -t
    avrdude> disasm -t=blink.tag flash 0 512

AUTHORS

elf2tag was written by Johannes Bauer with small modifications by Stefan Rueger.

SEE ALSO

avrdude(1), avr-nm(1), avr-objdump(1)